@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; border:none; outline:none; text-decoration:none; list-style:none; }
body { background:#e1e9ea; font:normal 12px Arial, Helvetica, sans-serif; }
#mainDiv { width:969px; margin:0 auto 10px; padding:0 20px 26px; box-shadow:0 0 4px #666; -moz-box-shadow:0 0 4px #666; -webkit-box-shadow:0 0 4px #666; background:#fff; }
.clear { font-size:0; line-height:0; clear:both; }


/*------ top-section starts ------*/

#top { width:969px; height:85px; float:left; }
.logo { width:291px; height:74px; float:left; }

/*------ top-section ends ------*/

/*------ top-navigation starts ------*/

#topNav { width:581px; height:38px; float:right; margin:23px 0 0; background:url(../images/top-nav_bg.gif) repeat-x center; border:1px solid #cfcfcf; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:5px; }
#topNav ul { padding:0 0 0 3px; }
#topNav ul li { width:auto; height:38px; float:left; }
#topNav ul li a { width:auto; height:38px; display:block; font:normal 14px/38px Arial, Helvetica, sans-serif; float:left; background:url(../images/grey_bullets.gif) no-repeat 15px 15px; padding:0 28px; color:#e84243; }
#topNav ul li a:hover { background:url(../images/grey_bullets.gif) no-repeat 15px -12px; color:#231f20; }

/*------ top-navigation ends ------*/

/*------ banner-section starts ------*/

#banner { width:967px; height:256px; float:left; border:1px solid #cfcfcf; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; background:url(../images/banner.jpg); margin:0 0 24px; }

/*------ banner-section ends ------*/

/*------ **body-content starts** ------*/
#body { width:969px; float:left; margin:0 0 22px; }

/*------ left-section starts ------*/

#left { width:222px; float:left; border:1px solid #cfcfcf; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; padding:0 0 16px; }
#left h2 { font:bold 16px/32px Arial, Helvetica, sans-serif; color:#e52526; background:url(../images/header_icon.gif) no-repeat 8px 9px; text-indent:31px; margin:0 0 4px; }
#left #form { width:210px; float:left; border-top:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf; padding:11px 6px; margin:0 0 10px; }
#left #form li { width:208px; float:left; clear:both; }
#left #form li label { width:auto; height:29px; float:left; font:normal 12px/29px Arial, Helvetica, sans-serif; color:#474f51; }
#left #form li input[type="text"] { width:208px; height:24px; float:left; border:1px solid #cfcfcf; }
#left #form li textarea { width:208px; height:108px; float:left; border:1px solid #cfcfcf; }
.frmBtn { width:auto; height:24px; float:right; margin:0 6px 0 0; padding:0 16px; background:url(../images/form_btn.gif) repeat-x center; border:1px solid #ff9600; cursor:pointer; color:#fff; }

/*------ left-section ends ------*/

/*------ right-section starts ------*/

#right { width:733px; float:right; }
#right h2 { font:normal 18px/28px Arial, Helvetica, sans-serif; border-bottom:1px dotted #000; margin:0 0 10px; text-indent:24px; background:url(../images/header_icon.gif) no-repeat 0 7px; color:#e52526; }
#right h2 span { color:#3e3e3e; }
#right h3 { font:normal 14px/20px Arial, Helvetica, sans-serif; margin:10px 0 2px; color:#e52526; }
#right p { margin:0 0 8px; }
#right p a { color:#e52526; }
#right p a:hover { text-decoration:underline; }
.hImg { width:239px; height:122px; float:left; margin:0 10px 10px 0; }

/*----- service-section starts -----*/

#serSec { width:733px; clear:both; margin:10px 0; border-top:1px dotted #000; padding:18px 0 0; }
#serSec dl { width:234px; min-height:191px; float:left; margin:0 12px 0 0; border:1px solid #cfcfcf; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; background:url(../images/ser-box_bg.gif) repeat-x left bottom; }
#serSec dl { line-height:14px; }
#serSec dl+dl+dl { margin-right:0; }
#serSec dl dt { height:33px; font:bold 16px/33px Arial, Helvetica, sans-serif; color:#e52526; background:url(../images/header_icon.gif) no-repeat 10px 9px; text-indent:34px; border-bottom:1px solid #cfcfcf; }
#serSec dl dd { height:119px; padding:9px 10px 0; }
#serSec dl a { text-decoration:underline; color:#000; }
#serSec dl a:hover { text-decoration:none; }
#serSec dl dd+dd { height:28px; padding:0; text-align:right; font:bold 12px/28px Arial, Helvetica, sans-serif; }
#serSec dl dd+dd a { color:#fff; padding:0 24px 0 0; background:url(../images/white-arrow.gif) no-repeat 94% 50%; }

/*----- service-section ends -----*/
/*------ right-section ends ------*/

/*------ footer-section starts ------*/

#footer { width:969px; height:63px; text-align:center; display:table-cell; vertical-align:middle; border:1px solid #cfcfcf; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; line-height:20px; color:#e52526; }
#footer a { padding:0 8px; color:#e52526; }
#footer a:hover { color:#000; }

/*------ footer-section ends ------*/

